
/*------CSS------*/
*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, sans-serif, Osaka, verdana, Meiryo;
color:#111;
background:#f4f4f4;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

/*--------------------------------------------*/
a{ color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:underline;}
.cut{ clear:both;}

#page_wrap{
width:820px;
text-align:left;
margin:0 auto;
}
#sitetitle{
font-size:15px;
margin-bottom:15px;
background:#301009;
background: -moz-linear-gradient(top, #ad4807, #301009);
background: -webkit-gradient(linear, center top, center bottom, from(#ad4807), to(#301009));
background: linear-gradient(top center, #ad4807 0%, #301009 100%);
text-align:center;
}
#sitetitle_in01{
width:820px;
margin:0 auto;
text-align:left;
}
#sitetitle a{
padding:10px 5px;
display:block;
text-decoration:none;
font-size:31px;
letter-spacing:-1px;
color:#fff;
}
#sitetitle .sitetitle_in02{
display:block;
padding:5px;
font-weight:normal;
font-size:13px;
background:#fff;
background: -moz-linear-gradient(top, #fff6f0, #fff);
background: -webkit-gradient(linear, center top, center bottom, from(#fff6f0), to(#fff));
background: linear-gradient(top center, #fff6f0 0%, #fff 100%);
border-bottom:#ccc solid 1px;
color:#301009;
}
#sitetitle .sitetitle_in02 span{
width:820px;
display:block;
margin:0 auto;
text-align:left;
}


#navigation_wrapper{
width:26%;
position:relative;
float:left;
font-size:11px;
color:#555;
}
#navigation_wrapper ul{
margin-bottom:13px;
background:#ffffff;
padding:4px;
box-shadow:2px 2px 2px #999999;
}
#navigation_wrapper ul li{
margin-bottom:2px;
padding:6px;
border-bottom:#ccc 1px dotted;
}
#navigation_wrapper .nav_list li{
padding:0;
border:none;
}
.nav_list li a{
display:block;
padding:8px;
color:#301009;
background:#eee;
background: -moz-linear-gradient(top, #fff, #ddd);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#ddd));
background: linear-gradient(top center, #fff 0%, #ddd 100%);
}

#label{
display:block;
font-weight:bold;
margin-top:3px;
padding:5px;
color:#fff;
background:#333;
background: -moz-linear-gradient(top, #aaa, #000);
background: -webkit-gradient(linear, center top, center bottom, from(#aaa), to(#000));
background: linear-gradient(top center, #aaa 0%, #000 100%);
border-bottom:#ddd solid 1px;
box-shadow:2px 2px 2px #999999;
}
#article_unit{
width:70%;
float:right;
position:relative;
font-size:13px;
margin:0 0 20px 0;
box-shadow:1px 1px 3px #999;
}
.index_image{
width:100%;
}
#inner_block{
padding:11px;
line-height:160%;
background:#ffffff;
}
#inner_block ul li{line-height:200%; padding-bottom:3px;}
#inner_block .inner_block_ads li{line-height:170%; margin-bottom:3px;}
#inner_block p{line-height:200%;}

 h2{
margin:10px 0;
display:block;
font-size:15px;
letter-spacing:-1px;
padding:1px;
border:#ccc solid 1px;
}
h2 span{
display:block;
padding:5px;border:#eee;
background: -moz-linear-gradient(top, #fff, #eee);
background: -webkit-gradient(linear, center top, center bottom, from(#fff), to(#eee));
background: linear-gradient(top center, #fff 0%, #eee 100%);
border-top:#ad4807 solid 4px;
}

 h3{ 
margin:10px 0;
border-bottom:#b06930 solid 1px;
font-size:15px;
letter-spacing:-1px;
}


#copy{
padding:13px;
background:#ddd;
font-size:12px;
color:#555;
text-align:center;
}
#copy_in{
width:820px;
margin:0 auto;
text-align:left;
}
#copy ul li{
line-height:180%;
}
#copy p{
letter-spacing:1px;
text-align:right;
font-size:11px;
}

